﻿/* Default Value of all Element*/
body
{
    font-family: sans-serif;
    font-size: 13px;
    color: #5B4D4D;
    margin: 0;
    padding: 0;
    border: 0;
   
   
}
div
{
  /*  border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0px;
    height: 0px;
    margin-left:0px !important;
    margin-right: 0;
    margin-bottom: 0px;*/
 }

/* Master Page ID details */
#Marquee, .Marquee
{
    width: auto;
    height: 37px;
    vertical-align: middle;
    background-color:rgb(39,56,111);
}
div#myimg
{
    margin-top:0px;
  
}
span#ctl00_Literal1
{
    color: white;
}

div#Marquee
{
    background-color:maroon;
    padding-top: 20px;
    margin-top: 0px;
}
span#ctl00_ctl00_Literal1
{
    color: white;
}

#MainHeader
{
    padding: 0;
    width: auto;
    height: 129px;
    margin-bottom:auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
#TopRightMenuDiv
{
    width: 300px;
    height: 25px;
    margin:-40px auto auto auto;
    margin-right:55px;
   color:#FFFFFF;
}
#TopRightMenu
{
    width: auto;
    float: right;
    color:	#FFFFFF;
}
#Marquee a span, .Logout
{
    display: inline-block;
    padding:20px auto auto auto;
    margin: 0px;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    color:white;
    font-size: 13px;
    padding-left:12px;
    font-weight:bold;
}
/*
#TopRightMenu a span, .Logout
 {
 	display:inline-block;
	padding:0 10px 0 10px;
	margin:0px;
	height:auto;
	vertical-align:middle;
	cursor:pointer;
	text-decoration:none;
	color:#595959;
	font-size:13px;
 }
 */
#TopRightMenu a span:hover, .Logout:hover
{
    color:white;
}

#Thane BankLogo
{
    background-color:rgb(39,56,111);
}
#Thane BankLogoImage
{
    width: 1000px;
   /* height: 116px;*/
    background-image: url('../../Images/Test/jankalyan.png');
    background-repeat: no-repeat;
  
    
}
#MainMenuContainer
{
    width: auto;
   /* height: 38px;*/
    margin: 0 0 0 0; /*background-image:url('../Images/Test/MenuStrip.jpg');*/
    background-repeat: repeat-x;
    vertical-align: middle;
    background-color:#FF7F00;
    
}

#MainMenuContainer a span
{
    display: inline-block;
    padding: 12px 6px;
    margin: 0px; /*height:auto;*/
    vertical-align: middle;
    cursor: pointer;
    font-size:12px;
    font-weight: 600;
    text-transform: uppercase;
    color:white;
    font-family:Sans-Serif;
    letter-spacing: 0.5px;
    
}
#MainMenuContainer a span:hover
{
   color:rgb(39,56,111);
   background-color:#fff;
   padding: 12px 6px;
   letter-spacing: 0.5px;
}
/*
#MainMenu
{
    margin:0 auto 0 0px;
	width:1292px;
	height:35px;
	text-align:center;
	==background-image:url('../Images/Test/MenuStrip.jpg');==
	background-repeat:repeat-x;


	
}
#MainMenu a span
{
    display:inline-block;
	padding:12px;
	padding-top: 8px;
	margin:0px;
	==height:auto;==
	vertical-align:middle;
	cursor:pointer;
	text-decoration:none;
	color:white;
}
#MainMenu a span:hover
{
	text-decoration: underline;
}
*/
/*.MenuInnerImage
{

	background-image:url('../Images/Test/MenuSpliter.png');
	background-repeat:repeat-x;
	
}
.MenuInnerImage:hover
{

	background-image:url('../Images/Test/MenuSpliterHover.png');
	background-repeat:repeat-x;
	
}
*/

#LoginDetails
{
    width: 1250px;
    margin:6px auto 0 auto;
    color: rgb(84, 84, 86);
    font-weight: bold;
    text-transform: uppercase;
}

#mx-1{
    margin-left: 10px;
}

#mx-2{
    margin-left: 10px;
}

#mx-3{
    margin-left: 10px;
}

#mx-4{
    margin-left: 10px;
}

#mx-5{
    margin-left: 10px;
}
#DateTime
{
    width: 50%;
    height: 15px;
    vertical-align: middle;
    text-align: right;
}
#DateTime span
{
    /*padding-right: 57px;*/
}
#UserName
{
    width: 50%;
    height: 15px;
    vertical-align: middle;
    text-align: right;
}
#UserName span
{
    /*padding-left: 91px;*/
}
#MainBody
{
    /*background-color:#878787;*/
    background-color:white;
    height: auto;
    background-image: url('../../Images/Test/LogoRepeat.gif');
    vertical-align: middle;
    padding: 10px;
}
#MainBodyTable table tr td
{
    margin: 0;
    padding: 0;
    border: 0px;
    border-style: none;
    border-spacing: 0px;
    border-width: 0px;
}

#MainBody table
{
    padding: 0;
    border: 0px;
    border-style: none;
    border-spacing: 0px;
    border-width: 0px;
        
}


/*#MainBody table td:empty
{
    
    display:none;
}


#MainBody table {
  empty-cells:hide !important;
}
*/

#LoginHeaderSpliter
{
    height: 3px; /* background-image: url('../Images/Test/FooterSpliter.png'); */
    background-repeat: repeat-x; /*margin: 1% auto 0 auto;*/
    width: 100%;
    background-color:White;
}
#LoginFooterSpliter
{
    height: 3px; /* background-image: url('../Images/Test/FooterSpliter.png'); */
    background-repeat: repeat-x;
    margin:-13px auto 0 auto;
    width: 100%;
    background-color:maroon;
}
#FooterSpliter
{
    height: 3px; /* background-image: url('../Images/Test/FooterSpliter.png'); */
    background-repeat: repeat-x;
   /*argin: 8%auto 0 auto;*/
margin: 8% auto 0 auto;
    width: 100%;
    background-color:maroon;
}

#MainFooter
{
    background-color: #EAE5E5;
    height: 100px;
}
#TC
{
    text-align: center;
}
#TC span a, #TC span
{
    font-size: 10px;
    color: #595959;
    text-decoration: none;
}
#TC span a:hover
{
    color: #BE202F;
}


#VeriSign
{
    width: auto;
    height: 50px;
    
}
#VeriSign table tr td
{
    font-size: 10px;
    color: #595959;
}

/* Master Page Class details */

/*Nested Master Page Details*/
#Heading
{
    width: 182px;
    height: 40px;
    background-image: url('../../Images/Test/ListBG.png');
    background-repeat: repeat-x;
    border-color: #AFAFAF;
    border-width: thin;
    border-style: solid;
    vertical-align: middle;

}
#OKImage
{
    width: 184px;
    height: 20px;
    vertical-align: middle;
    margin-top: 12px;
}
#OKImage img
{
    vertical-align: middle;
}
#OKImage span
{
    font-size: 15px;
    color: #BE202F;
}
#LeftSideListDiv
{
   /* width: 193px;*/
    
}
#RightSideListDiv
{
    width: 775px;
}

#RHeading
{
    width: 775px;
    height: 40px;
    background-image: url('../../Images/Test/ListBG.png');
    background-repeat: repeat-x;
    border-color: #AFAFAF;
    border-width: thin;
    border-style: solid;
    vertical-align: middle;
}

#ROKImage
{
    width: 775px;
    height: 20px;
    vertical-align: middle;
    margin-top: 10px;
}
#ROKImage img
{
    vertical-align: middle;
}
#ROKImage span
{
    font-size: 15px;
    color: #BE202F;
}
/*.logoclass
{
    margin-left: 0px;margin-top: 18px;
}*/
#UlList
{
    width: 182px;
    border-color: #AFAFAF;
    border-width: thin;
    border-style: solid;
}
#UlList ul
{
    display: block;
    list-style-image: url('../../Images/Test/BlueBullets.png');
    vertical-align: middle;
    text-align: left;
    list-style-position: outside;
     /*   margin-top: 55px;*/
    margin-left: -6px;
      
}
#UlList ul li
{
    width: auto;
    height: 20px;
    border-bottom: thin;
    border-bottom-color: gray;
    border-bottom-style: dotted;
    margin: 10px 0 10px 0;
}
.ListUlLi, #UlList ul li a
{
    color: #4c4c4c;
    text-decoration: none;
    font-size: 15px;
}
.ListUlLi:hover, #UlList ul li a:hover
{
    color: #BE202F;
    text-decoration: none;
}
#RDetails
{
    width: 775px;
    border-color: #AFAFAF;
    border-width: thin;
    border-style: solid;
}
.EnterDetails
{
    background-color: #EAE5E5;
    border-color: #EAE5E5;
    border-width:8px;
    border-style: solid;
  /* margin: 70px auto 5px auto;
   height: 70px;
   padding: 13px 3px 3px 5px;
   width: 750px;
*/
}
.EnterDetailsre2
{
    width: 750px;
   /* height: auto;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailsrenew
{
    width: 750px;
   /* height: 281px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailsre
{
    width: 750px;
   /* height: 215px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailsstpchq
{
    width: 750px;
    /*height: 155px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}


.EnterDetailsstpchq table td
{
 
 padding:9px  0px;
    
}
.EnterDetails4001
{
    width: 750px;
   /* height: 113px;*/
    background-color: #EAE5E5;
    padding: 5px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetails2004
{
    width: 750px;
   /* height: 140px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetails14
{
    width: 750px;
   /* height: 142px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailsserv
{
    width: 750px;
   /* height: 300px;*/
    background-color: #EAE5E5;
    padding:2px 21px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 0px auto 5px auto;
}
.EnterDetails4001c
{
    width: 750px;
    /*height: 372px;*/
    background-color: #EAE5E5;
    padding: 13px 7px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailsadm
{
    width: 750px;
   /* height: 343px;*/
    background-color: #EAE5E5;
    padding: 13px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}
.EnterDetailschqss
{
    width: 750px;
   /* height: 343px;*/
    background-color: #EAE5E5;
    padding: 3px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 2px auto 5px auto;
}

.EnterDetails1
{
    width: 750px;
    /*height: 606px;
*/
    background-color: #EAE5E5;
    padding: 0px 3px 3px 5px;
    border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
   margin: 0px auto 5px auto;
}



.EnterDetailsHeader
{
    /*width: 750px;
    height: 20px;
    background-color: #EAE5E5;
    border-bottom-color: #EAE5E5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
     width: 775px;*/
    height: auto;
    background-color: #EAE5E5;
    border-bottom-color: #EAE5E5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.EnterDetailsHeader span
{
     color: #0D0C0C;
    font-size: 13px;
}
.InputDetails
{
    position: inherit;
   /* margin-top:106px;*/
}
    
    .InputDetails2005
{
    position: inherit;
   /* margin-top:50px;*/
 }
    .InputDetails4001c
{
    position: inherit;
   /* margin-top:30px;*/
 }
    .InputDetails2004
{
   /* position:relative;
    position: inherit;
    margin-top:25px;*/
    }
    .InputDetailsadm
{
    position: inherit;
    margin-top:7px;
    }
    
    
    .InputDetails1
{
        /* position:relative;
    margin-top: 25px;*/
    /*margin-left: 14px;*/
    }
      .InputDetails1001
{
       position: inherit;
    /*margin-top: -40px;*/
    margin-left: 14px;
    }
    .InputDetails2003
{
       position: inherit;
   /* margin-top: 17px;*/
    margin-left: 14px;
    }
.ResultView
{
     width: 766px;
    height: auto;
    
    padding: 2px 3px 50px 5px;
   /* border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
    background-color: #EAE5E5;
    margin: 55px auto 5px auto;
   position: relative;*/
}
.ResultViewchqss
{
     width: 766px;
    height: auto;
    
    padding: 0px 3px 50px 5px;
   /* border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
    background-color: #EAE5E5;
    margin: 55px auto 5px auto;
   position: relative;*/
}
.ResultView4001c
{
     width: 766px;
    height: auto;
    
    padding: 43px 3px 50px 5px;
   /* border-color: #EAE5E5;
    border-width: 1px;
    border-style: solid;
    background-color: #EAE5E5;
    margin: 55px auto 5px auto;
   position: relative;*/
}
.ResultView1
{
  /*   width: 766px;
    height: auto;    
    padding: 55px 3px 50px 5px;
   position: relative;*/
}

.ResultView1001
{
    width: 766px;
    height: auto;
    /* padding: 60px 3px 50px 5px; 
    position: relative;*/
    margin-left: 9px;
    /*margin-top: 43px;
     border: 1px solid; */
    display: inline-block;
}

/*.ResultView1001
{
     width: 766px;
    height: auto;    
    padding: 60px 3px 50px 5px;
   position: relative;
   margin-left:9px;
}*/

.ResultViewHeader
{
    width: 775px;
    height: auto;
    /*background-color: #EAE5E5;*/
    border-bottom-color: #EAE5E5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.ResultViewHeader3001
{
       width: 750px;                                                                    
   /* height: 116px;*/
    background-color: #EAE5E5;
    border-bottom-color: #EAE5E5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
   /* margin-top:2px;*/
}

.ResultViewHeaderLable
{
    color: #254061;
    font-size: 13px;
}

.ResultViewTable
{
    margin: 10px 0 10px 15px;
    border-collapse: collapse;
}

table.ResultViewTable td:nth-child(3) 
{
    width:350px !important;
}

.mGrid
{
    width: 100%;
    background-color: #fff;
   /* margin: 5px 0 10px 0;*/
    border: solid 1px #525252;
    border-collapse: collapse;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #000;
    font-size: 12px;
    text-align: center;
    padding: 6px 5px 6px 5px;
}

.mGrid th
{
    padding: 10px 2px;
    color: #fff;
   /* background: #424242 url(../../Images/Test/grd_head.png) repeat-x top;*/
    border-left: solid 1px #525252;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.4px;
    background:#808080;
        text-transform: uppercase;
}
.mGrid .alt
{
   /* background: #fcfcfc url(../../Images/Test/grd_alt.png) repeat-x top;*/
       background-color: #f5c176;
    
}


.mGrid .pgr
{
    background: #808080; /*url(../../Images/Test/grd_pgr.png) repeat-x top;*/
}
.mGrid .pgr table
{
    margin: 5px 0;
}
.mGrid .pgr td
{
    border-width: 0;
    padding: 2px 16px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGrid .pgr a
{
    color: #666;
    text-decoration: none;
}
.mGrid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}



.mGrid2004
{
    width: 100%;
    background-color: #fff;
   /* margin: 5px 0 10px 0;*/
    border: solid 1px #525252;
    border-collapse: collapse;
}
.mGrid2004 td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #000;
    font-size: 10px;
    /*text-align: center;*/
    padding: 6px 5px 6px 5px;
}

.mGrid2004 th
{
    padding: 10px 2px;
    color: #fff;
   /* background: #424242 url(../../Images/Test/grd_head.png) repeat-x top;*/
    border-left: solid 1px #525252;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.4px;
    background:#808080;
        text-transform: uppercase;
}
.mGrid2004 .alt
{
   /* background: #fcfcfc url(../../Images/Test/grd_alt.png) repeat-x top;*/
       background-color: #f5c176;
    
}


.mGrid2004 .pgr
{
    background: #808080; /*url(../../Images/Test/grd_pgr.png) repeat-x top;*/
}
.mGrid2004 .pgr table
{
    margin: 5px 0;
}
.mGrid2004 .pgr td
{
    border-width: 0;
    padding: 2px 16px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGrid2004 .pgr a
{
    color: #666;
    text-decoration: none;
}
.mGrid2004 .pgr a:hover
{
    color: #000;
    text-decoration: none;
}













.ResultViewTable tr td, .ResultViewTableBottomBorder
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #9BB2CD;
   /* font-size: 11px;*/
    margin: 15px;
    height: auto;
}

.ResultViewReport
{
    /*width: 750px;
    height: 42px;
    background-color: #DCE6F2;
    border-bottom-color: #B9CDE5;
    border-bottom-width: 1px;
    border-bottom-style: solid;*/
    width: 173px;
   /* height: 42px;*/
    background-color: #DCE6F2;
    border-bottom-color: #B9CDE5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-left:auto;
   /* margin-top:32px;*/
}

.Information
{
    /*width: 550px;
    margin: 5px auto 5px auto;
    background-color: #FFB27F;
    border-color: #984807;
    border-style: dotted;
    border-width: 1px;
    padding: 10px;*/
   width: 550px;
    margin: 5px auto 5px auto;
    background-color: #FFB27F;
    border-color: #984807;
    border-style: dotted;
    border-width: 1px;
    padding: 94px;
    padding-top: 10px;
    height: 0px;
}
.TableImageAlign
{
    width: 550px;
    margin: 10px auto 10px auto;
    text-align: center;
}
.Information1
{
    width: 600px;
    margin: 5px auto 5px auto;
    background-color: #FFB27F;
    border-color: #984807;
    border-style: dotted;
    border-width: 1px;
    padding: 10px;
}

.GreenColor
{
    color: Green;
    text-decoration: underline;
}

.SubHeading
{
    width: auto;
    border-color: #984807;
    border-style: dotted;
    border-width: 1px;
    padding: 5px;
    margin: 10px 0 5px 0;
}

.SubHeading ul li, .SubHeading ul li a
{
    color: #BE202F;
    font-size: 13px;
}
.SubHeading ul li
{
    display: inline;
    height: auto;
}
#Menutop
{
    float: right;
}

.myModalPopupbackGrnd
{
    background-color: #dedede;
    filter: alpha(opacity=50);
    opacity: 0.7;
    height:500px;
    width:350px;
}

.myModalPopup
{
    /*min-width: 200px;
    min-height: 150px;*/
    background: white;
    height:auto;
    width:auto;
}

img#ctl00_Image5
{
   /*eight: 70px;*/
    
    border-width: 0px;
  /*height: 91px;*/
     width: auto; 
     margin-left: 14%; 
     margin-top: 0%;
}

img#ctl00_ctl00_Image5
{
    height: 70px;
    width: 412px;
}

/*#LoginForm
{
    height: 276px;
    width: 295px;
    background-image: url('../../Images/login_form.png');
}
*/
img#Image5
{
    border-width: 0px;
}
#LoginForm
{
    height: 300px;
    width:345px; /* background-image: url('../../Images/Test2/login_form1.png'); */ /* background-size: 298px 275px; */ /* background-position: -4px 2px; */
  /*  background-color: #EEEEEE;
    border-radius: 10px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);*/
}


.Demo
{
    background-color: #EEEEEE;
    border-radius: 17px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.note
{
    text-align: center;
    vertical-align: middle;
    font-family: Verdana;
    font-size: 10px;
    color:#71231f;
    table-layout: fixed;
    
        font-weight: 500;
    text-transform: capitalize;
    table-layout: fixed;
}
a .headerlink
{
    color: White;
    text-decoration: none;
    width:auto;
}


.footerlink
{
    color: #BE202F;
}

.linkbg
{
    background-color: #BE202F;
}

.faq
{
    color: maroon;
    font-family: Verdana;
    font-size: medium;
    font-weight: 700;
}

.quest
{
    font-family: Verdana;
    font-size: small;
    color: #363030;
    font-weight: 600;
}

.ans
{
    font-family: Verdana;
    font-size: small;
    color: #444444;
}

.certsBlock ul
{
    color: Maroon;
}
.certsBlock ul li
{
    list-style-type: disc;
    margin-bottom: 5px;
}

.certsBlock ul li p
{
    color: #444444; /*white*/
    margin: 0;
}
.grif
{
    position: relative;
}


.rate
{
    background-color: #EEEEEE;
    border-color: #BE202F;
    color: White;
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse;
}

.headrate
{
    background-color:seashell;
    border: 1px solid black;
    color: #BE202F;
}
.headrate1
{
    border :1px solid black;
    color: Black;
    
}
.headrate2
{
     padding: 4px 14px; 
border :1px solid black;
    text-transform: uppercase;
}
.Outside
{
    background-color: #EEEEEE;
    width:986px;
   /* height: 700px;
    height: 700px;*/
   
}

.faq
{
    color: maroon;
    font-family: Verdana;
    font-size: medium; 
    font-weight: 700;
    text-align:center;
}

.quest
{
    font-family: Verdana;
    font-size:small;
color:#363030;
 font-weight:600;
 text-align:left;
}

.ans
{
    
font-family: Verdana;
font-size:small;
color:#444444;
text-align:left;
}

.certsBlock ul {
        color:#F3BC5F;
}
.certsBlock ul  li 
{
         list-style-type:disc;
        margin-bottom:5px;
}
    
    .certsBlock ul  li p {
        color:#444444; /*white*/
        margin:0;
}


.Firstcalender
{  
    /* position:absolute;
      top:18px;*/
      left:268px;
    /*margin-top:-73px;
    margin-left:278px;  */
}
.ddl
{
   /* position:relative;*/
    margin-left:-3px;
    height: 20px;
}



